### Method

# PapersDocument Selection get_selection_region

#### Declaration [src]

    cairo_region_t*
    pps_selection_get_selection_region (
      PpsSelection* selection,
      PpsRenderContext* rc,
      PpsSelectionStyle style,
      PpsRectangle* points
    )

#### Description

No description available.

#### Parameters

`rc`

  Type: `PpsRenderContext`

  No description available.

  The data is owned by the caller of the method.

`style`

  Type: `PpsSelectionStyle`

  No description available.

`points`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `cairo_region_t`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.